# -*- encoding: utf-8 -*-
# stub: compass-import-once 1.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "compass-import-once".freeze
  s.version = "1.0.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chris Eppstein".freeze]
  s.date = "2014-08-04"
  s.description = "Changes the behavior of Sass's @import directive to only import a file once.".freeze
  s.email = ["chris@eppsteins.net".freeze]
  s.files = [".gitignore".freeze, "Gemfile".freeze, "Gemfile_sass_3_2".freeze, "LICENSE.txt".freeze, "README.md".freeze, "Rakefile".freeze, "VERSION".freeze, "compass-import-once.gemspec".freeze, "lib/compass-import-once.rb".freeze, "lib/compass/import-once.rb".freeze, "lib/compass/import-once/activate.rb".freeze, "lib/compass/import-once/engine.rb".freeze, "lib/compass/import-once/importer.rb".freeze, "lib/compass/import-once/version.rb".freeze, "test/diff_as_string.rb".freeze, "test/fixtures/_simple_partial.scss".freeze, "test/fixtures/basic.css".freeze, "test/fixtures/basic.scss".freeze, "test/fixtures/force_import.css".freeze, "test/fixtures/force_import.scss".freeze, "test/fixtures/with_globbing.css".freeze, "test/fixtures/with_globbing.scss".freeze, "test/import_once_test.rb".freeze, "test/test_helper.rb".freeze]
  s.homepage = "https://github.com/chriseppstein/compass/tree/master/import-once".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "2.6.4".freeze
  s.summary = "Speed up your Sass compilation by making @import only import each file once.".freeze
  s.test_files = ["test/diff_as_string.rb".freeze, "test/fixtures/_simple_partial.scss".freeze, "test/fixtures/basic.css".freeze, "test/fixtures/basic.scss".freeze, "test/fixtures/force_import.css".freeze, "test/fixtures/force_import.scss".freeze, "test/fixtures/with_globbing.css".freeze, "test/fixtures/with_globbing.scss".freeze, "test/import_once_test.rb".freeze, "test/test_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<sass>.freeze, ["< 3.5", ">= 3.2"])
      s.add_development_dependency(%q<bundler>.freeze, ["~> 1.3"])
      s.add_development_dependency(%q<diff-lcs>.freeze, [">= 0"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<sass-globbing>.freeze, [">= 0"])
    else
      s.add_dependency(%q<sass>.freeze, ["< 3.5", ">= 3.2"])
      s.add_dependency(%q<bundler>.freeze, ["~> 1.3"])
      s.add_dependency(%q<diff-lcs>.freeze, [">= 0"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<sass-globbing>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<sass>.freeze, ["< 3.5", ">= 3.2"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.3"])
    s.add_dependency(%q<diff-lcs>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<sass-globbing>.freeze, [">= 0"])
  end
end

